Bug 22041 - Error updating Netscape.
Summary: Error updating Netscape.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-10 22:32 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-10 22:45:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A bug report generated when "python" crashed. (3.44 KB, text/plain)
2000-12-10 22:37 UTC, Need Real Name
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description Need Real Name 2000-12-10 22:32:55 UTC
I have tried to update Netscape Communicator from 4.75 to 4.76 by
downloading
the netscape-common and netscape-communicator RPMs using the Red Hat 
Update Utility.  I keep getting error messages saying "Application 'python' 
has crashed to due a fatal error.  (Segmentation fault.)"

Comment 1 Need Real Name 2000-12-10 22:37:23 UTC
Created attachment 6253 [details]
A bug report generated when "python" crashed.

Comment 2 Matt Wilson 2000-12-10 22:45:53 UTC
assigning to up2date component.

Comment 3 Preston Brown 2000-12-21 19:40:03 UTC
new update agent for 6.2 is being released shortly which doesn't use netscape
for package selection.


Note You need to log in before you can comment on or make changes to this bug.